/* 
    Fonts used in Levira Theme.
    Primary font: Roboto Condensed.
*/
@font-face {
    font-family: 'RobotoCondensed';
    src: url('../fonts/Condensed/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'),  
    url('../fonts/Condensed/RobotoCondensed-Regular.woff') format('woff'), 
    url('../fonts/Condensed/RobotoCondensed-Regular.ttf')  format('truetype'), 
    url('../fonts/Condensed/RobotoCondensed-Regular.svg#RobotoCondensed-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoCondensed';
    src: url('../fonts/Condensed/RobotoCondensed-Bold.eot?#iefix') format('embedded-opentype'),  
    url('../fonts/Condensed/RobotoCondensed-Bold.woff') format('woff'), 
    url('../fonts/Condensed/RobotoCondensed-Bold.ttf')  format('truetype'), 
    url('../fonts/Condensed/RobotoCondensed-Bold.svg#RobotoCondensed-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoCondensed';
    src: url('../fonts/Condensed/RobotoCondensed-BoldItalic.eot?#iefix') format('embedded-opentype'),  
    url('../fonts/Condensed/RobotoCondensed-BoldItalic.woff') format('woff'), 
    url('../fonts/Condensed/RobotoCondensed-BoldItalic.ttf')  format('truetype'), 
    url('../fonts/Condensed/RobotoCondensed-BoldItalic.svg#RobotoCondensed-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'RobotoCondensed';
    src: url('../fonts/Condensed/RobotoCondensed-Italic.eot?#iefix') format('embedded-opentype'),  
    url('../fonts/Condensed/RobotoCondensed-Italic.woff') format('woff'), 
    url('../fonts/Condensed/RobotoCondensed-Italic.ttf')  format('truetype'), 
    url('../fonts/Condensed/RobotoCondensed-Italic.svg#RobotoCondensed-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'RobotoCondensed';
    src: url('../fonts/Condensed/RobotoCondensed-Light.eot?#iefix') format('embedded-opentype'),  
    url('../fonts/Condensed/RobotoCondensed-Light.woff') format('woff'), 
    url('../fonts/Condensed/RobotoCondensed-Light.ttf')  format('truetype'), 
    url('../fonts/Condensed/RobotoCondensed-Light.svg#RobotoCondensed-Light') format('svg');
    font-weight: lighter;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoCondensed';
    src: url('../fonts/Condensed/RobotoCondensed-LightItalic.eot?#iefix') format('embedded-opentype'),  
    url('../fonts/Condensed/RobotoCondensed-LightItalic.woff') format('woff'), 
    url('../fonts/Condensed/RobotoCondensed-LightItalic.ttf')  format('truetype'), 
    url('../fonts/Condensed/RobotoCondensed-LightItalic.svg#RobotoCondensed-LightItalic') format('svg');
    font-weight: lighter;
    font-style: italic;
}
  